class AddComptantToPDocuments < ActiveRecord::Migration
  def change
    add_column :p_documents, :comptant, :boolean, :default => true
    add_column :p_documents, :acompte, :boolean, :default => false

    
    add_column :p_documents, :payment_delais, :integer
    add_column :p_documents, :payment_fin_de_mois, :boolean, :default => false
    

  end
end
